/* blog.css */

.entry {
	/*background-color: red;*/
    /*border-top: 2px solid #E6E6E6; */
   
    padding-bottom: 10px;
    margin-top: 15px;
}

.entrytitle{
	float: left;
	width: 80%;
	font-weight: bold;
	font-size: 14px;
	margin-top: 5px;
}

.entrydate {
	float: right;
	width: 20%;
}

.entrycontent {
	clear:left;
}
.blogform {
	padding-bottom: 10px;
}

.commentHeader {
	font-weight: bold;
}

.comment {
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 15px;
    marign-bottom: 0px;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #F4F4F4;	
}

.addbutton {
	clear: both;
	text-align: right;
	marign-bottom: 5px;
	margin-top: 10px;
}

.editbutton {
	marign-bottom: 5px;
}

.deletebutton {
}

.roomer {
	padding-bottom:80px;
}
